<div id="navigation">
    <img src="/assets/images/server-icon.png" alt="Server Icon" id="navigation-logo" draggable="false">
    <h1 id="navigation-title">Serververwaltung</h1>
    <div id="navigation-buttons">
        <input type="button" class="navigation-button" value="Startseite" id="navigation-">
        <input type="button" class="navigation-button" value="Server" id="navigation-/server/">
        <input type="button" class="navigation-button" value="Spieler" id="navigation-/players/">
    </div>
</div>


<!--Styling-->
<style>

    #navigation {
        position: relative;
        width: 100vw;
        height: 50px;
        background-color: #4a4c4d;
    }

    #navigation-logo {
        width: 40px;
        height: 40px;
        margin: 5px 5px 5px 10px;
    }

    #navigation-title {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }

    #navigation-buttons {
        position: absolute;
        top: 50%;
        left: 100%;
        transform: translate(-105%, -50%);
        width: 370px;
        height: 50px;
    }

    .navigation-button {
        width: 100px;
        height: 30px;
        color: white;
        margin: 10px;
        background: none;
        transition: all 200ms;

        border: 2px solid #2094c2;
        border-radius: 15px;
    }

    .navigation-button:hover {
        background-color: #2094c2;
        cursor: pointer;
    }

</style>